/* 
    Document   : table.css
    Created on : Nov 24, 2010, 11:03:56 AM
    Author     : Bibek Shrestha <bibekshrestha@gmail.com>
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

#content table {
	background-color: #FFFFFF;
	border-collapse: collapse;
	border-color: #CCCCCC #DDDDDD #EEEEEE;
	border-style: solid;
	border-width: 1px;
	font-size: 11px;
	line-height: 15px;
	margin: 0 0 10px;
	width: 100%;
	border-spacing: 0;
}
tr.published{
	background-color: #e6ef9d;
}
td.publisheddate_box {
	width:87px;
}
td.deadline_box {
	width:64px;
}
#content table thead th.status, td.status {
	text-align: left;
	width:130px;
}
.two-sidebar #content table{
    width : 449px;
}
#content table thead th {
	border-top-color: #CCCCCC;
	text-shadow: 0 1px 0 #FFFFFF;
	background: none repeat scroll 0 0 #EEEEEE;
	color: #666666;
	text-align: left;
	border-color: #DDDDDD;
	border-style: solid;
	border-width: 1px 0;
	padding: 5px;
	vertical-align: top;
}

#content tr.even,#content tr.odd {
	background: none;
}
#content table tbody tr td.v-title a{
    display: block;
    width: 150px;
    word-wrap: break-word;
}
#content table td {
	border-color: #DDDDDD;
	border-style: solid;
	border-width: 0 0 1px;
	padding: 5px;
	vertical-align: top;
}

#content #user-profile table td {
	padding: 0;
}

#content #user-profile table td .field-item {
	border-color: #DDDDDD;
	border-style: solid;
	border-width: 0 0 1px;
	padding: 5px;
	vertical-align: top;
}

/*Custom Css by Trp*/
th#relevance-expertise-area-fixed-width {
	width: 8em;
}

th#relevance-year-fixed-width {
	width: 1em;
}

th#relevance-examples-fixed-width {
	width: 1em;
}
th#relevance-workedwith-fixed-width {
	width: 8em;
}

th.table-head-fixed-width {
	width: 30em;
}
td.table-data-fixed-width {
	width: 12em;
}


